{% extends "extends/base.html" %}

{% block style %}
{{ super() }}
<link rel="stylesheet" href="{{ url_for('static', filename='css/includes/accueil.css') }}">
{% endblock %}


{% block header %}
{# include "layout/header/headerAccueil.html" #}
{% endblock %}


{% block content %}

<div class="row text-center my-5">
    <div class="col-12 justify-content-center">
        <object data="../static/img/papillon.svg" type="image/svg+xml" class="col-2"></object>
    </div>
    <div class="col-12">
        <h1 class="col-12">{{ description }}</h1>
    </div>
    <div class="col-12 mt-3">
        <p>
            Bienvenue sur Biod, application dédiée à la visualisation des données produites dans les directions régionales de l’AFB.<br/>
            Biod utilise en entrée les fichiers csv export des bases de données de production.
        </p>
    </div>
</div>




<div class="main row px-5 pt-5">
    <div class="col-12">
        <h5>Visualiser les données d’une base</h5>
    </div>

    <div class="col-12 mt-3">
        <div class="row">
            {% for jeu in jeuxDeDonnees|sort(attribute="nom") %}
            <a href="{{ url_for('visualisationStatistique', id=jeu.id) }}" class="col col-3 link-data">
                <div class="card-box">
                    <h4 class="card-box-title">{{ jeu.titre }}</h4>
                    <span class="card-box-description">{{ jeu.date.strftime("%d/%m/%Y") }}</span>
                    <div class="card-box-body">
                        <span>{{ jeu.description }}</span>
                    </div>
                </div>
            </a>
            {% endfor %}
        </div>
    </div>
</div>



<div class="main row p-5">
        <div class="col-12">
            <h5>Visualiser l’historique comparatif de production des données</h5>
        </div>
    
        <div class="col-12 mt-3">
            <div class="row">
                <a href="{{ url_for('historiqueComparatif') }}" class="col col-3 link-data">
                    <div class="card-box">
                        <h4 class="card-box-title">historique comparatif</h4>
                        <div class="card-box-body">
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </div>

{% endblock %}